<div class="content">
    <div class="title">
        {{ 'about.title' | translate }}
    </div>
    <!-- Imagen chibby -->
    <div>
        <img src="assets/images/laiaChibby.jpeg" alt="chibbyImage">
    </div>
    <!-- Datos -->
    <div class="normalFont" *ngFor="let actualValue of valuesToShow">
        <p>
            <strong>
                {{ translate('about.content.subtitles.', actualValue) }}:
            </strong>
            {{ translate('about.content.values.', actualValue) }}
            <span class="material-icons spotifySpan" *ngIf="actualValue === 'favSong'" (click)="goToSpotify()">
                play_circle_filled
            </span>
        </p>
    </div>
    <!-- Redes Sociales + CV -->
    <div class="normalFont socialMedia">
        {{ 'about.content.info.contactMe' | translate }}
        <p>
            <a href="https://www.linkedin.com/in/laialopezbaca/" target="_blank">
                {{ 'about.content.info.linkedin' | translate }}
            </a>
        </p>
        <p>
            <a href="mailto:laialopezz99@gmail.com">
                {{ 'about.content.info.writeMe' | translate }}
            </a>
        </p>
        <p>
            <a href="/assets/pdf/Currículum_LópezBacaLaia.pdf" target="_blank">
                {{ 'about.content.info.cv' | translate }}
            </a>
        </p>
    </div>
</div>